@font-face {
  font-family: 'cleanco';
  src: url('cleanco.eot?37962084');
  src: url('cleanco.eot?37962084#iefix') format('embedded-opentype'),
       url('cleanco.woff?37962084') format('woff'),
       url('cleanco.ttf?37962084') format('truetype'),
       url('cleanco.svg?37962084#cleanco') format('svg');
  font-weight: normal;
  font-style: normal;
}

 
.icon-comment-empty:before { font-family: 'cleanco'; content: '\e800'; font-style: normal; } /* '' */
.icon-heart-empty:before { font-family: 'cleanco'; content: '\e801'; font-style: normal; } /* '' */
.icon-angle-left:before { font-family: 'cleanco'; content: '\e802'; font-style: normal; } /* '' */
.icon-angle-right:before { font-family: 'cleanco'; content: '\e803'; font-style: normal; } /* '' */
.icon-link:before { font-family: 'cleanco'; content: '\e804'; font-style: normal; } /* '' */
.icon-search:before { font-family: 'cleanco'; content: '\e805'; font-style: normal; } /* '' */
.icon-cancel:before { font-family: 'cleanco'; content: '\e806'; font-style: normal; } /* '' */
.icon-menu:before { font-family: 'cleanco'; content: '\e807'; font-style: normal; } /* '' */
.icon-user-1:before { font-family: 'cleanco'; content: '\e80c'; font-style: normal; } /* '' */